{% set CodiceModulo = "DIC_CAS_GIUD" %}
{% set Urn = "document:c_a794:dichiarazione.casellario.giudiziale;secondario" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Mobilità e trasporti"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione casellario giudiziale e carichi pendenti"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.1|06/05/2024"/>

<meta codice_allegato="DIC_CAS_GIUD_ALL"
urn_allegato="document:c_a974:dichiarazione.casellario.giudiziale;allegato"
descrizione_estesa="Dichiarazione casellario giudiziale componenti"
filename="Dichiarazioni sostitutive componenti"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DOC_SENT_ART_80"
urn_allegato="document:c_a974:documentazione.sentenze.art.80;allegato"
descrizione_estesa="Documentazione relativa a risarcimento reati"
filename="Documentazione reati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn,image/jpeg"/>

{% endblock meta %}

{% block title %}
Dichiarazione sostitutiva casellario giudiziale e carichi pendenti
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Dichiarazione sostitutiva casellario giudiziale e carichi pendenti'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
   Dichiarazione sostitutiva casellario giudiziale e carichi pendenti
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria" ) }}
<br>
<p class="Modulo">
 ai fini della partecipazione alla selezione per l'affidamento del servizio di installazione e gestione di armadietti automatici (Locker) presso punti di ritiro self-service degli acquisti online
 </p>
 
 {{ utils.Dichiara_445() }}


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
       <td colspan="2">
           <p class="Labelcella">
               Soggetti 
           </p>
        </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Parametri_Soggetti" name="Parametri_Soggetti" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio"/>
       </td>
       <td>
         
           che i soggetti tenuti alla presentazione della dichiarazione in oggetto sono in totale*:
                      
    
        <input class="InputNormal" id="Parametri_NumSoggetti" name="Parametri_NumSoggetti" label="Soggetti" style="width: 5%;" mandatory="true" format="number"/>
        </td>
    </tr>
  </tbody>
</table>
<p class="Modulo"><i>( indicare il numero di soggetti tenuti alla compilazione della presente dichiarazione ad esclusione del dichiarante. I soggetti sono indicati nella seguente <a href="https://www.comune.bergamo.it/procedure%3Ac_a794%3Aselezione.installazione.locker%3Bmanifestazione"target="_blank">pagina web</a>)</i>
</p>
<div id="Tassonomia_Sentenze" name="Tassonomia_Sentenze" label="Sentenze" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="9">
            <input  id="Tassonomia_Sentenze1" name="Tassonomia_Sentenze" type="radio" value="No sentenze"/>
        </td>
        <td colspan="3">
          che nei propri confronti non sono state pronunciate sentenze di condanna passate in giudicato, oppure sentenze di applicazione della pena su richiesta ai sensi del Codice di Procedura Penale, art. 444 , per i seguenti reati:
        </td>
    </tr>
       {% set dichiaraS = [  "delitti, consumati o tentati, di cui al Codice Penale  art. 416 e 416-bis, ovvero delitti commessi avvalendosi delle condizioni previste dall' art.416-bis, ovvero al fine di agevolare l'attività delle associazioni previste dallo stesso articolo, nonché per i delitti, consumati o tentati, previsti dal Decreto del Presidente della Repubblica del 9 ottobre 1990, n. 309, art. 74, dal Decreto del Presidente della Repubblica del 23 gennaio 1973, n. 43, art.291-quater e dal Decreto Legislativo 3 aprile 2006, n. 152 art. n. 260, in quanto riconducibili alla partecipazione a un'organizzazione criminale, quale definita all'articolo n. 2 della decisione quadro 2008/841/GAI del Consiglio",
    "delitti, consumati o tentati, di cui al codice penale, artt. 317, 318, 319, 319-ter, 319-quater, 320, 321, 322, 322-bis, 346-bis, 353, 353-bis, 354, 355 e 356 e al codice civile, art. 2635",
    "false comunicazioni sociali di cui al codice civile artt. 2621 e 2622",
    
    "frode ai sensi della convenzione relativa alla tutela degli interessi finanziari delle Comunità europee. art. 1",
    "delitti, consumati o tentati, commessi con finalità di terrorismo, anche internazionale, e di eversione dell'ordine costituzionale reati terroristici o reati connessi alle attività terroristiche",
    "delitti di cui al Codice Penale art. 648-bis, 648-ter e 648-ter.1, riciclaggio di proventi di attività criminose o finanziamento del terrorismo, quali definiti dal Decreto legislativo del 22 giugno 2007, n. 109, art. 1  e successive modificazioni",
    "sfruttamento del lavoro minorile e altre forme di tratta di esseri umani definite dal Decreto Legislativo del 4 marzo 2014, n. 24",
    "ogni altro delitto da cui derivi, quale pena accessoria, l'incapacità di contrattare con la Pubblica Amministrazione"] %}
    {% for m in dichiaraS %}

    <tr >
      <td style="vertical-align: top; width: 4%;">
        <input id="dichiaraS{{ loop.index }}" name="dichiaraS{{ loop.index }}" type="checkbox" value="SI" mandatory_enabled="#Tassonomia_Sentenze1.checked()" dynamic_check="true"/>
      </td>
      <td colspan="3">
        {{ m }}
      </td>
    </tr>
    {% endfor %}
     <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="12">
            <input id="Tassonomia_Sentenze2" name="Tassonomia_Sentenze" type="radio" value="Sì sentenze"/>
        </td>
        <td colspan="3">
          che nei propri confronti sono state pronunciate sentenze:<i> (riportare integralmente quanto indicato nella visura delle iscrizioni a proprio carico ai sensi del del Decreto del Presidente della Repubblica del 14 novembre 2002, n. 313, art. 33  e s.m.i.. Il concorrente non è tenuto ad indicare nella dichiarazione le condanne quando il reato è stato depenalizzato ovvero quando è intervenuta la riabilitazione ovvero, nei casi di condanna ad una pena accessoria perpetua, quando questa è stata dichiarata estinta, ai sensi del Codice Penale art.179, 7° comma,  ovvero quando il reato è stato dichiarato estinto dopo la condanna ovvero in caso di revoca della condanna medesima)</i>
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
            <input id="Tassonomia_SentArt80" name="Tassonomia_SentArt80" type="checkbox" enabled="#Tassonomia_Sentenze2.checked()" value="sì"/>
        </td>
        <td colspan="5">
          con riferimento ai reati di cui al Decreto Legislativo del 16 aprile 2016, n. 50,art.80, c. 1 e s.m.i., che hanno comportato l’applicazione di una pena detentiva non superiore a 18 mesi ovvero abbiano riconosciuto l’attenuante della collaborazione come definite per le singole fattispecie di reato al comma 5 dello stesso articolo
        </td>
    </tr>
    <tr>
        <td colspan="3">
           <input class="inputNormal" id="Tassonomia_ElencoSentArt80" name="Tassonomia_ElencoSentArt80" label="Sentenze Art. 80 c.1" style="width:100%;" mandatory_enabled="#Tassonomia_SentArt80.checked()" />
        </td>
    </tr>
    
    <tr>
        <td style="vertical-align: top; width: 4%;">
            <input  id="Tassonomia_Risarcimento" name="Tassonomia_Risarcimento" type="checkbox" value="Sì" mandatory_enabled="#Tassonomia_SentArt80.checked()" dynamic_check="true"/>
        </td>
        <td colspan="3">
          per le sentenze sopra elencate ci si è impegnati a risarcire o è stato risarcito qualunque danno causato dal reato o dall’illecito e di aver adottato provvedimenti concreti di carattere tecnico, organizzativo e relativi al personale idonei a prevenire ulteriori reati o illeciti, come risulta dalla  documentazione allegata
        </td>
    </tr>
     <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="2">
            <input id="Tassonomia_Condanne" name="Tassonomia_Condanne" type="checkbox" enabled="#Tassonomia_Sentenze2.checked()" value="sì"/>
        </td>
        <td colspan="3">
          di aver subito le seguenti sentenze definitive di condanna passate in giudicato, ovvero le seguenti sentenze di applicazione della pena su richiesta ai sensi del Codice di Procedura Penale, art. n. 444 <i> (indicare tutte le sentenze iscritte sul casellario giudiziale anagrafico storico ed anche quelle per cui sia stato concesso il beneficio della non menzione)</i>:
        </td>
    </tr>
    <tr>
        <td colspan="3">
           <input class="InputNormal" id="Tassonomia_ElencoCondanne" name="Tassonomia_ElencoCondanne" label="Condanne passate in giudicato" style="width:100%;" mandatory_enabled="#Tassonomia_Condanne.checked()"/>
        </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
   {% set dichiaraC = [  "che nei propri confronti non sussistono cause di decadenza, di sospensione o di divieto previste dal Decreto Legislativo del 6 settembre 2011, n. 159, art. 67 o di un tentativo di infiltrazione mafiosa di cui al medesimo Decreto, art.84, c. 4 e di non avere pendenti procedimenti per l’applicazione delle misure di prevenzione della sorveglianza",

    "che nei propri confronti non sono state emesse sentenze ancorché non definitive relative a reati che precludono la partecipazione alle gare di appalto"] %}
    {% for n in dichiaraC %}

    <tr >
      <td style="vertical-align: top; width: 4%;">
        <input id="dichiaraC{{ loop.index }}" name="dichiaraC{{ loop.index }}" type="checkbox" value="SI" mandatory_enabled="#Tassonomia_Sentenze2.checked()" dynamic_check="true"/>
      </td>
      <td colspan="3">
        {{ n }}
      </td>
    </tr>
    {% endfor %}
   </tbody>
</table>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DIC_CAS_GIUD_ALL" name="DIC_CAS_GIUD_ALL" type="checkbox" dynamic_check="#Parametri_NumSoggetti.value() >0" value="OBBLIGATORIO"/>
   </td>
    <td  style="background-color: #eeeeee;">
        <p> 
          n° 
          <input class="inputNormal" id="Parametri_num_ult_dic" name="Parametri_num_ult_dic" style="width: 4%;" dynamic_value="#Parametri_NumSoggetti.value()" format="number" readonly/> 
         Dichiarazione/i sostitutiva/e ulteriori soggetti <i> <a href="https://www.comune.bergamo.it/document%3Ac_a974%3Adichiarazione.casellario.giudiziale%3Ballegato" target="_blank"> vedi info</a></i> 
        <p>
      </td>
   
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" dynamic_check="#Parametri_NumSoggetti.value() >0" value="OBBLIGATORIO"/>
   </td>
    <td  style="background-color: #eeeeee;">
        <p> 
          n° 
          <input class="inputNormal" id="Parametri_num_ult_doc" name="Parametri_num_ult_doc" style="width: 4%;" dynamic_value="#Parametri_NumSoggetti.value()" format="number" readonly/> 
         copia documento/i di identità degli ulteriori soggetti dichiaranti
        <p>
      </td>
   
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="DOC_SENT_ART_80" name="DOC_SENT_ART_80" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_Risarcimento.checked()" dynamic_check="true"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        Documentazione relativa al risarcimento del danno per condanne definitive per reati Decreto Legislativo del 16 aprile 2016, n.50, art. n. 80, c. 1 e provvedimenti attuati per prevenire ulteriori reati
      </p>
    </td>
  </tr>
  
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br>

{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" numero="#Parametri_NumSoggetti.value()" value=""/>
<input id="GLOBO_allegato_cDOC-ATT-SPE" name="GLOBO_allegato_cDOC-ATT-SPE" obbligatorio="#DOC_ATT_SPE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDIC_CAS_GIUD_ALL" name="GLOBO_allegato_cDIC_CAS_GIUD_ALL" obbligatorio="#DIC_CAS_GIUD_ALL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" numero="#Parametri_NumSoggetti.value()" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
